body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #006666;
	background-image: url(../images/os_bg.gif);
	background-repeat: repeat-x;
	background-color: #CFE7E7;
}

.holder {
	height: 150px;
	width: auto;
	background-image: url(../identity-design/portfolio/logo1.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
	position: relative;
}

.holderlarge {
	height: 200px;
	width: auto;
	background-image: url(../identity-design/portfolio/logo4.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 10px;
	position: relative;
}

.tickspace {
	width: auto;
	background-image: url(../images/tick-long.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 22px;
	position: relative;
}
.bottomtext {
	height: 50px;
	width: 400px;
	float: left;
	background-image: url(../identity-design/portfolio/bg.gif);
	background-repeat: no-repeat;
	padding-left: 350px;
	color: #669999;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: medium;
	background-position: right;
	font-style: italic;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: large;
	color: #669999;
	text-align: center;
	margin-top: 15px;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: small;
	color: #669999;
	text-align: left;
}
#bottomnav {
	color:#669999;
	width:auto;
	height: 25px;
	font-family: "Courier New", Courier, mono;
	font-size: 0.65em;
	margin-bottom: 25px;
	text-align: center;
	line-height: 25px;
	padding-right: 25px;
	font-weight: bold;
	clear: none;
	margin-top: 25px;
		}

#bottomnav a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #669999;
	text-decoration: none;
	font-weight: bold;
	
}
#bottomnav a:hover {
	
	color: #FFCCCC;
	
}
p {
	color: #FF9999;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	position: relative;
	margin-left: 180px;
	margin-right: 20px;
	width: 320px;
	top: 30px;
	text-align: justify;
	
}
#canvas {
	background-image: url(../images/os_main.jpg);
	background-repeat: repeat-y;
	height: auto;
	width: 550px;
	margin-left: -275px;
	left: 50%;
	position: absolute;
}
